﻿
:focus { outline:0; }

#rotator ol, #rotator ul { list-style:none; }
        /* tables still need 'cellspacing="0"' in the markup */
        table { border-collapse:separate;border-spacing:0; }
        caption,th,td { text-align:left;font-weight:normal; }
        blockquote:before,blockquote:after,
        q:before,q:after { content:""; }
        blockquote,q { quotes:"" ""; }

#slider {
	width: 100%; z-index: 0;
	overflow: hidden;
}
.slider {
	width: 100%!important;
}
.slider_content 
{
	margin: 0 auto;
	display: block;
	text-indent: -9999px;
}
        


/*****************************************************/
#rotator {
	position: relative;
	height: 366px;
}
#slider-container .clear {
	clear: both;
}
#slider {
	background: none;
	margin: 0 auto;
}
#slider .cycle-tab {
	display: none;
}
.cycle-tab a {
	text-decoration: none;
	position: absolute;
	text-indent: -9999px;
}
.cycle-tab a:hover {
	text-decoration: underline;
}


/*********slider nav*********/
#slider_nav {
	 background: url("/Images/Custom/ShadowMtn/50.png") repeat scroll 0 0 transparent;
    border-top-left-radius: 10px;
    height: 30px;
    padding: 2px 5px 2px 11px;
    position: absolute;
    right: 0;
    top: 311px;
    z-index: 1000;
}
#slider_nav a {
	display: block;
	float: left;
	width: 12px;
	height: 30px;
	background: url(/Images/Custom/ShadowMtn/nav-sprite.png);
	outline: none;
	margin-right: 8px;
	z-index:1050;
}
#slider_nav .slider_nav {
	background-position: -24px 0;
}
#slider_nav .slider_nav:hover {
	background-position: -50px 0;
}
#slider_nav .slider_nav.activeSlide {
	background-position: 2px 0;
}

/*slider navigation buttons*/

.diri span {
	display: block;
	position: absolute;
	top: 132px;
	height: 48px;
	width: 48px;
	background: url(/Images/Custom/ShadowMtn/arrow-sprite2.png) no-repeat;
	z-index: 190;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	text-indent: -9999px;
}
.diri span a {
	outline:none;	
}
#slider_prev.diri span {
	left: -49px;
	background-position: 0 -75px;
}
#slider_prev.diri span:hover {
	background-position: -60px -75px;
}
#slider_prev.diri span:active {
	background-position: -120px -75px;
}
#slider_next.diri span {
	right: -49px;
	background-position: 0 0;
}
#slider_next.diri span:hover {
	background-position: -60px 0;
}
#slider_next.diri span:active {
	background-position: -120px 0;
}
/*end custom style for slider*/
#wrap, #main, #lateral-shading {
	width:100% !important;	
}

@media only screen and (max-device-width: 480px) {  
 #slider_prev.diri span {
	left: -20px !important;
	height: 200px;
	width: 200px;
	background-position:0 !important;
	background: url(/Images/Custom/ShadowMtn/arrow-prev.png) no-repeat !important;
 }
 #slider_next.diri span {
	right:-80px !important; 
	height: 200px;
	width: 200px;
	background-position:0 !important;
	background: url(/Images/Custom/ShadowMtn/arrow-next.png) no-repeat !important;
 }

}  
@media screen and (max-device-width: 768px) { #slider_prev.diri span {
	left: -20px !important;
	height: 200px;
	width: 200px;
	background-position:0 !important;
	top: 115px;
	background: url(/Images/Custom/ShadowMtn/arrow-prev.png) no-repeat !important;
 }
 #slider_next.diri span {
	right:-80px !important; 
	height: 200px;
	width: 200px;
	top: 115px;
	background-position:0 !important;
	background: url(/Images/Custom/ShadowMtn/arrow-next.png) no-repeat !important;
 }
 #wrap {
	width:1000px !important; 
 }
  #main, #lateral-shading {
	width:1000px !important;  
  }}